# Uses of Class
org.eclipse.ecf.provider.comm.tcp.PingResponseMessage

Packages that use PingResponseMessage
Package
Description
org.eclipse.ecf.provider.comm.tcp

## Uses of PingResponseMessage in org.eclipse.ecf.provider.comm.tcp

Fields in org.eclipse.ecf.provider.comm.tcp declared as PingResponseMessage
Modifier and Type
Field
Description
`protected PingResponseMessage`
Client.`pingResp`
`protected PingResponseMessage`
SSLClient.`pingResp`